﻿

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 25px;
    padding-right: 25px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}




.register1 {
   
    -webkit-box-shadow: 6px -5px 5px 0px;
    -moz-box-shadow: 6px -5px 5px 0px;
    box-shadow: 0px 30px 60px -5px #000;
    border-radius: 14px 14px 14px 14px;
    -moz-border-radius: 14px 14px 14px 14px;
    -webkit-border-radius: 14px 14px 14px 14px;
    border: 1px solid white;
    min-height:450px;
    padding: 45px;

}


@media (max-width: 768px) {
    .render-body .register{
        padding: 1px;
    }
}


